@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.gestio-loader-container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: auto !important;
    box-sizing: border-box;
    background-color: #ffffff;
    animation: fade-in 1200ms cubic-bezier(0.165, 0.84, 0.44, 1) 200ms both;
}

.gestio-loader-container .gestio-loader-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.gestio-loader-container .gestio-loader-content img {
    animation: spin 2s linear infinite;
    transform-origin: center;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}
